Bug 123958 - Bottom line of ksplash is not at the bottom
Bottom line of ksplash is not at the bottom
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-21 21:13 EDT by Marek Kassur
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 06:32:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BlueCurve ksplash theme (82.67 KB, image/png)
2004-05-21 21:15 EDT, Marek Kassur
no flags Details

  None (edit)
Description Marek Kassur 2004-05-21 21:13:13 EDT
Description of problem:
Picture says it all.

Version-Release number of selected component (if applicable):
fedora-logos-1.1.24-1

How reproducible:
Always

Steps to Reproduce:
1. Start KDE
Comment 1 Marek Kassur 2004-05-21 21:15:38 EDT
Created attachment 100441 [details]
BlueCurve ksplash theme
Comment 2 Marek Kassur 2004-07-19 18:50:25 EDT
Not sure if its correct solution, but I rescaled size of 
/usr/share/apps/ksplash/Themes/BlueCurve/kplash_bottom.png
from 400x16 to 400x22 and it looks fine now.
BTW, same problem with FC3 Test1.
Comment 5 Ngo Than 2004-10-26 06:32:58 EDT
it's already fixed in FC3 release.

Note You need to log in before you can comment on or make changes to this bug.